<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [HackingSpeedMultiplier](./bitburner.bitnodemultipliers.hackingspeedmultiplier.md)

## BitNodeMultipliers.HackingSpeedMultiplier property

Influences how quickly the player's hack(), grow() and weaken() calls run

**Signature:**

```typescript
HackingSpeedMultiplier: number;
```
